article #principal_7 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#E0AA00; border:0px }

.imoveis-principal-p1 { margin:10px 0 0 0; font-size:35px; line-height:35px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: center; color:#818285 }
.imoveis-principal-p2 { font-size:20px; line-height:20px; font-weight:300; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#666666; margin:5px 0 20px 0; text-align: center }


.imoveis-principal { float:left; margin:0 15px 40px 15px; background-color: #F5F5F5; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; cursor: pointer; position: relative }
.imoveis-principal-etapa { width: calc(100% - 20px); height:auto; float:left; position: absolute; z-index: 999; text-align: right; padding: 10px; line-height: 15px; text-shadow: 2px 2px 2px rgba(0,0,0,0.40)  }
.imoveis-principal-img { float:left; position: relative; overflow: hidden; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; }
.imoveis-principal-img-bg { width: 100%; height:100%; float:left; background-position: bottom center; background-repeat: no-repeat; background-size: cover; transition: all 0.3s }
.imoveis-principal-img-bg:hover { transform: scale(1.1); }
.imoveis-principal-dados { idth: calc(100% - 30px); height:auto; float:left; padding:15px 15px 5px 15px }
.imoveis-principal-bairro { font-size:16px; line-height:16px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:400; text-align: left; color:#666666; margin:0px }
.imoveis-principal-bairro-icon { margin:-3px 10px 0 0; height: 20px; width: auto; float: left }
.imoveis-principal-nome { font-size:25px; line-height:25px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:900; text-align: left; color:#000000; margin:20px 0 0 0;  }
.imoveis-principal-descricao { font-size:14px; line-height:15px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:400; text-align: left; color:#333333; margin:5px 0 0 0; height: 25px;  }

.imoveis-principal-itens { width: calc(100% - 30px); height:auto; float:left; padding:0 15px 15px 15px }
.imoveis-principal-itens-1 { width: 58%; height:auto; float:left; text-align: left; margin: 20px 0 0 0 }
.imoveis-principal-itens-2 { width: 42%; height:auto; float:left; text-align: left; margin: 20px 0 0 0 }
.imoveis-principal-itens-icon { width: auto; height: 20px; ; float: left; margin:-3px 10px 0 0; text-align: left;  }
	
.imoveis-principal-botao { width: calc(100% - 30px); height:auto; float:left; padding:15px 15px 15px 15px }

.titulo-imovel { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:900; text-align: center; color:#E0AA00 }
.titulo-bairro { text-align: center; background-image: url("../imagens/bg-divisor.jpg"); background-position: bottom center; background-repeat: no-repeat; background-size: 270px 3px }
.div-titulo-bairro { width: auto; height: auto; padding: 8px 15px 8px 15px; margin: 0 5px 5px 0; background-color: #F2F2F2; border: 0px; font-size:18px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:350; color:#444444; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px }
.chamada-imovel { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:900; text-align:justify; color:#818285; background-image: url("../imagens/bg-divisor.jpg"); background-position: top left; background-repeat: no-repeat}
.descricao-imovel { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; text-align: justify; color:#444444 }


.imoveis-detalhes-itens { width: 100%; height:auto; float:left; padding:0 0 15px 0 }
.imoveis-detalhes-itens-1 { width: 58%; height:auto; float:left; text-align: left; margin: 5px 0 20px 0; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; color: #818285 }
.imoveis-detalhes-itens-2 { width: 42%; height:auto; float:left; text-align: left; margin: 5px 0 20px 0; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; color: #818285   }
.imoveis-detalhes-itens-icon { width: auto; float: left; margin:-3px 10px 0 0; text-align: left; color:#818285  }
.imoveis-detalhes-itens-decricao { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; color:#666666; margin: 8px 0 0 0 }

.botoes-imovel { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:900; text-align: left; color:#E0AA00; background-image: url("../imagens/bg-divisor.jpg"); background-position: top left; background-repeat: no-repeat}
.botoes-imovel-bt { background-color: #E9E9E9; color:#000000; font-family:"Roboto", Arial, Helvetica, sans-serif; white-space:nowrap; cursor:pointer; width:auto; overflow:visible; margin: 0 10px 10px 0; border: 0px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px }


.titulo-imovel-item { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:900; text-align: center; color:#E0AA00 }
.titulo-imovel-sessao { text-align: center; margin: 15px 0 0 0 }
.titulo-imovel-sessao-fotos { text-align: center; margin: 2px 0 0 0 }
.div-titulo-sessao { width: auto; height: auto; padding: 8px 15px 8px 15px; margin: 0 5px 5px 0; border: 0px; font-size:14px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; cursor: pointer}
.mostra-tour360 { background-image: url("../imagens/bg-divisor.jpg"); background-position: top center; background-repeat: no-repeat; background-size: 270px 3px; margin: 10px 0 0 0; padding:15px 0 0 0  }
.titulo-imovel-categ { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: center; color:#E0AA00 }
.titulo-imovel-subcateg { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:400; text-align: center; color:#E0AA00; background-image: url("../imagens/bg-divisor.jpg"); background-position: bottom center; background-repeat: no-repeat; background-size: 230px 3px; margin: 15px 0 0 0; padding:0 0 5px 0 }

.titulo-imovel-mapa { font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:900; text-align: center; color:#E0AA00 }
.titulo-imovel-endereco { background-image: url("../imagens/bg-divisor.jpg"); background-position: bottom center; background-repeat: no-repeat; background-size: 270px 3px; margin: 5px 0 10px 0; padding:0 0 15px 0; text-align: center  }

article #principal_7 #principal_7_site #principal-7 { width:100%; height:auto; float:left; padding:50px 0 60px 0;  } 
article #principal_7 #principal_7_site #principal-7 h1 { margin:0px; font-size:35px; line-height:35px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: center; color:#FFFFFF }
article #principal_7 #principal_7_site #principal-7 h2 { font-size:18px; font-weight:300; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#FFFFFF; line-height:20px; text-align:center; margin:0 0 25px 0 }


@media only screen and (min-width: 1281px){

.imoveis-principal { width:calc((100% / 3) - 30px); height:auto }
.imoveis-principal-img { width: 100%; height:260px }
	
.titulo-imovel { font-size:60px; line-height:60px }
.titulo-bairro { margin: 5px 0 30px 0; padding: 0 0 15px 0 }
.chamada-imovel { font-size:22px; line-height:23px; margin: 15px 0 0 0; padding: 45px 0 0 0; background-size: 25% 3px }
.descricao-imovel { font-size:18px; line-height:19px }

.div-fotos-imovel { width: 500px; height: auto; float: left }
.div-dados-imovel { width: calc(100% - 530px); height: auto; float: left; margin: 0 0 0 30px }

.imoveis-detalhes-itens-1 { font-size:25px; line-height:25px }
.imoveis-detalhes-itens-2 { font-size:25px; line-height:25px }
.imoveis-detalhes-itens-decricao { font-size:16px; line-height:16px }
.imoveis-detalhes-itens-icon { height: 30px; }

.share-imoveis { width: 320px; height:auto }
.botoes-imovel { margin: 15px 0 0 0; padding: 45px 0 0 0; background-size: 25% 3px}
.botoes-imovel-bt { font-size: 16px; padding: 10px 20px 10px 20px }

.titulo-imovel-item { font-size:35px; line-height:35px }
.mostra-tour360 { width: 100%; height: 800px; float: left }
.titulo-imovel-categ { font-size:30px; line-height:30px }
.titulo-imovel-subcateg { font-size:25px; line-height:25px }
.imoveis-mostra-fotos { width: calc((100% / 4) - 10px); height: auto; margin: 0 5px 10px 5px  }
.mostra-mapa-imovel { width: 100%; height: 500px; float: left }
.video-imovel { width: 100%; height: 600px; float: left; margin: 5px 0 0 0 }

.titulo-imovel-mapa { font-size:30px; line-height:30px }
.titulo-imovel-endereco { font-size:16px; line-height:16px }
	
article #principal_7 #principal_7_site { width:1280px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:5px 0 0 0; font-size:20px; line-height:22px }
.div_whats_modulo_7 { --w-whatsapp: 280px; width:var(--w-whatsapp); height:auto; float:left; background-color:#0CB466; padding:6px 0 8px 0; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:700; white-space:nowrap }

}




@media only screen and (min-width: 961px) and (max-width: 1250px){

.imoveis-principal { width:calc((100% / 3) - 30px); height:auto }
.imoveis-principal-img { width: 100%; height:200px }
	
.titulo-imovel { font-size:60px; line-height:60px }
.titulo-bairro { margin: 5px 0 30px 0; padding: 0 0 15px 0 }
.chamada-imovel { font-size:20px; line-height:21px; margin: 0px; padding: 30px 0 0 0; background-size: 30% 3px }
.descricao-imovel { font-size:16px; line-height:17px }

.div-fotos-imovel { width: 400px; height: auto; float: left }
.div-dados-imovel { width: calc(100% - 430px); height: auto; float: left; margin: 0 0 0 30px }

.imoveis-detalhes-itens-1 { font-size:20px; line-height:20px }
.imoveis-detalhes-itens-2 { font-size:20px; line-height:20px }
.imoveis-detalhes-itens-decricao { font-size:16px; line-height:16px }
.imoveis-detalhes-itens-icon { height: 25px; }

.share-imoveis { width: 320px; height:auto }
.botoes-imovel { margin: 10px 0 0 0; padding: 25px 0 0 0; background-size: 30% 3px}
.botoes-imovel-bt { font-size: 16px; padding: 8px 15px 8px 15px }

.titulo-imovel-item { font-size:35px; line-height:35px }
.mostra-tour360 { width: 100%; height: 730px; float: left }
.titulo-imovel-categ { font-size:30px; line-height:30px }
.titulo-imovel-subcateg { font-size:25px; line-height:25px }
.imoveis-mostra-fotos { width: calc((100% / 4) - 10px); height: auto; margin: 0 5px 10px 5px  }
.mostra-mapa-imovel { width: 100%; height: 500px; float: left }
.video-imovel { width: 100%; height: 600px; float: left; margin: 5px 0 0 0 }

.titulo-imovel-mapa { font-size:30px; line-height:30px }
.titulo-imovel-endereco { font-size:16px; line-height:16px }

article #principal_7 #principal_7_site { width:960px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:5px 0 0 0; font-size:20px; line-height:22px }
.div_whats_modulo_7 { --w-whatsapp: 280px; width:var(--w-whatsapp); height:auto; float:left; background-color:#0CB466; padding:6px 0 8px 0; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:700; white-space:nowrap }

}




@media only screen and (min-width: 769px) and (max-width: 960px){

.imoveis-principal { width:calc((100% / 2) - 30px); height:auto }
.imoveis-principal-img { width: 100%; height:200px }
		
.titulo-imovel { font-size:60px; line-height:60px }
.titulo-bairro { margin: 5px 0 30px 0; padding: 0 0 15px 0 }
.chamada-imovel { font-size:20px; line-height:21px; margin: 0px; padding: 30px 0 0 0; background-size: 30% 3px }
.descricao-imovel { font-size:16px; line-height:17px }

.div-fotos-imovel { width: 300px; height: auto; float: left }
.div-dados-imovel { width: calc(100% - 320px); height: auto; float: left; margin: 0 0 0 20px }

.imoveis-detalhes-itens-1 { font-size:20px; line-height:20px }
.imoveis-detalhes-itens-2 { font-size:20px; line-height:20px }
.imoveis-detalhes-itens-decricao { font-size:16px; line-height:16px }
.imoveis-detalhes-itens-icon { height: 25px; }

.share-imoveis { width: 320px; height:auto }
.botoes-imovel { margin: 10px 0 0 0; padding: 25px 0 0 0; background-size: 30% 3px}
.botoes-imovel-bt { font-size: 16px; padding: 8px 15px 8px 15px }

.titulo-imovel-item { font-size:35px; line-height:35px }
.mostra-tour360 { width: 100%; height: 730px; float: left }
.titulo-imovel-categ { font-size:30px; line-height:30px }
.titulo-imovel-subcateg { font-size:25px; line-height:25px }
.imoveis-mostra-fotos { width: calc((100% / 3) - 10px); height: auto; margin: 0 5px 10px 5px  }
.mostra-mapa-imovel { width: 100%; height: 500px; float: left }
.video-imovel { width: 100%; height: 500px; float: left; margin: 5px 0 0 0 }

.titulo-imovel-mapa { font-size:30px; line-height:30px }
.titulo-imovel-endereco { font-size:16px; line-height:16px }

article #principal_7 #principal_7_site { width:768px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:5px 0 0 0; font-size:20px; line-height:22px }
.div_whats_modulo_7 { --w-whatsapp: 280px; width:var(--w-whatsapp); height:auto; float:left; background-color:#0CB466; padding:6px 0 8px 0; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:700; white-space:nowrap }

}





@media only screen and (min-width: 621px) and (max-width: 768px){

.imoveis-principal { width:calc((100% / 1) - 30px); height:auto }
.imoveis-principal-img { width: 100%; height:250px }
	
.titulo-imovel { font-size:50px; line-height:50px }
.titulo-bairro { margin: 5px 0 0 0; padding: 0 0 15px 0 }
.chamada-imovel { font-size:20px; line-height:21px; margin: 0px; padding: 30px 0 0 0; background-size: 30% 3px }
.descricao-imovel { font-size:16px; line-height:17px }

.div-fotos-imovel { width: 500px; height: auto; float: left; padding: 0 60px 15px 60px; background-color: #F2F2F2 }
.div-dados-imovel { width: 100%; height: auto; float: left; margin: 30px 0 0 0 }

.imoveis-detalhes-itens-1 { font-size:20px; line-height:20px }
.imoveis-detalhes-itens-2 { font-size:20px; line-height:20px }
.imoveis-detalhes-itens-decricao { font-size:16px; line-height:16px }
.imoveis-detalhes-itens-icon { height: 25px; }

.share-imoveis { width: 320px; height:auto }
.botoes-imovel { margin: 10px 0 0 0; padding: 25px 0 0 0; background-size: 30% 3px}
.botoes-imovel-bt { font-size: 16px; padding: 8px 15px 8px 15px }

.titulo-imovel-item { font-size:35px; line-height:35px }
.mostra-tour360 { width: 100%; height: 730px; float: left }
.titulo-imovel-categ { font-size:30px; line-height:30px }
.titulo-imovel-subcateg { font-size:25px; line-height:25px }
.imoveis-mostra-fotos { width: calc((100% / 3) - 10px); height: auto; margin: 0 5px 10px 5px  }
.mostra-mapa-imovel { width: 100%; height: 500px; float: left }
.video-imovel { width: 100%; height: 400px; float: left; margin: 5px 0 0 0 }

.titulo-imovel-mapa { font-size:30px; line-height:30px }
.titulo-imovel-endereco { font-size:16px; line-height:16px }

article #principal_7 #principal_7_site { width:620px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:5px 0 0 0; font-size:20px; line-height:22px }
.div_whats_modulo_7 { --w-whatsapp: 280px; width:var(--w-whatsapp); height:auto; float:left; background-color:#0CB466; padding:6px 0 8px 0; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:700; white-space:nowrap }

}




@media only screen and (min-width: 481px) and (max-width: 620px){

.imoveis-principal { width:calc((100% / 1) - 30px); height:auto }
.imoveis-principal-img { width: 100%; height:250px }
	
.titulo-imovel { font-size:50px; line-height:50px }
.titulo-bairro { margin: 5px 0 0 0; padding: 0 0 15px 0 }
.chamada-imovel { font-size:20px; line-height:21px; margin: 0px; padding: 30px 0 0 0; background-size: 40% 3px }
.descricao-imovel { font-size:16px; line-height:17px }

.div-fotos-imovel { width: 100%; height: auto; float: left }
.div-dados-imovel { width: 100%; height: auto; float: left; margin: 30px 0 0 0 }

.imoveis-detalhes-itens-1 { font-size:18px; line-height:18px }
.imoveis-detalhes-itens-2 { font-size:18px; line-height:18px }
.imoveis-detalhes-itens-decricao { font-size:16px; line-height:16px }
.imoveis-detalhes-itens-icon { height: 25px; }

.share-imoveis { width: 320px; height:auto }
.botoes-imovel { margin: 10px 0 0 0; padding: 25px 0 0 0; background-size: 40% 3px}
.botoes-imovel-bt { width: 100%; height: auto; float: left; font-size: 18px; padding: 8px 0 8px 0; margin: 0 0 10px 0 }

.titulo-imovel-item { font-size:35px; line-height:35px }
.mostra-tour360 { width: 100%; height: 730px; float: left }
.titulo-imovel-categ { font-size:30px; line-height:30px }
.titulo-imovel-subcateg { font-size:25px; line-height:25px }
.imoveis-mostra-fotos { width: calc((100% / 2) - 10px); height: auto; margin: 0 5px 10px 5px  }
.mostra-mapa-imovel { width: 100%; height: 400px; float: left }
.video-imovel { width: 100%; height: 300px; float: left; margin: 5px 0 0 0 }

.titulo-imovel-mapa { font-size:30px; line-height:30px }
.titulo-imovel-endereco { font-size:16px; line-height:16px }

article #principal_7 #principal_7_site { width:480px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:5px 0 0 0; font-size:20px; line-height:22px }
.div_whats_modulo_7 { --w-whatsapp: 280px; width:var(--w-whatsapp); height:auto; float:left; background-color:#0CB466; padding:6px 0 8px 0; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:700; white-space:nowrap }

}





@media only screen and (min-width: 0px) and (max-width: 480px){

.imoveis-principal { width:100%; height:auto; margin:0 0 40px 0 }
.imoveis-principal-img { width: 100%; height:220px }
	
.titulo-imovel { font-size:50px; line-height:50px }
.titulo-bairro { margin: 5px 0 0 0; padding: 0 0 15px 0 }
.chamada-imovel { font-size:20px; line-height:21px; margin: 0px; padding: 30px 0 0 0; background-size: 40% 3px }
.descricao-imovel { font-size:16px; line-height:17px }

.div-fotos-imovel { width: 100%; height: auto; float: left }
.div-dados-imovel { width: 100%; height: auto; float: left; margin: 30px 0 0 0 }

.imoveis-detalhes-itens-1 { width: 100%; height: auto; float: left; font-size:20px; line-height:20px }
.imoveis-detalhes-itens-2 { width: 100%; height: auto; float: left; font-size:20px; line-height:20px }
.imoveis-detalhes-itens-decricao { font-size:16px; line-height:16px }
.imoveis-detalhes-itens-icon { height: 25px; }

.share-imoveis { width: 320px; height:auto }
.botoes-imovel { margin: 10px 0 0 0; padding: 25px 0 0 0; background-size: 40% 3px}
.botoes-imovel-bt { width: 100%; height: auto; float: left; font-size: 18px; padding: 8px 0 8px 0; margin: 0 0 10px 0 }

.titulo-imovel-item { font-size:35px; line-height:35px }
.mostra-tour360 { width: 100%; height: 730px; float: left }
.titulo-imovel-categ { font-size:30px; line-height:30px }
.titulo-imovel-subcateg { font-size:25px; line-height:25px }
.imoveis-mostra-fotos { width: calc((100% / 2) - 10px); height: auto; margin: 0 5px 10px 5px  }
.mostra-mapa-imovel { width: 100%; height: 400px; float: left }
.video-imovel { width: 100%; height: 250px; float: left; margin: 5px 0 0 0 }

.titulo-imovel-mapa { font-size:30px; line-height:30px }
.titulo-imovel-endereco { font-size:16px; line-height:16px }

article #principal_7 #principal_7_site { width:320px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:5px 0 0 0; font-size:20px; line-height:22px }
.div_whats_modulo_7 { --w-whatsapp: 280px; width:var(--w-whatsapp); height:auto; float:left; background-color:#0CB466; padding:6px 0 8px 0; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:700; white-space:nowrap }

}